commit 23482f788665df83edc8b542698f45fed45a2711
Author: Carlos O'Donell <carlos@redhat.com>
Date:   Fri Oct 2 09:23:35 2020 -0400

    Set version.h RELEASE to "stable" (Bug 26700)
    
    The RELEASE macro was accidentaly set to "release" instead of
    the expected "stable" by the release manager.  This is a mistake
    that leads to the build using "-g -O1" instead of "-g -O2" if
    configure was executed with "CFLAGS=" (CFLAGS set but empty).

diff --git a/version.h b/version.h
index 83cd196798..e6ca7a8857 100644
--- a/version.h
+++ b/version.h
@@ -1,4 +1,4 @@
 /* This file just defines the current version number of libc.  */
 
-#define RELEASE "release"
+#define RELEASE "stable"
 #define VERSION "2.32"

